# \Thelia\Core\Template\ElementLoopResultRow

## Summary

Methods
Properties
Constants
set()
get()
getVarVal()
getVars()
No public properties found
No constants found
No protected methods found
$substitution
N/A
No private methods found
No private properties found
N/A

File
  Core/Template/Element/LoopResultRow.php
Package
  \Default
Class hierarchy
  \Thelia\Core\Template\Element\LoopResultRow

## Tags

None found

## Properties

### $substitution

    $substitution

#

## Tags

None found

## Methods

### set()

    set( $key,  $value)

#### Parameters

| $key |
| $value |

#

## Tags

None found

### get()

    get( $key)

#### Parameters

| $key |

#

## Tags

None found

### getVarVal()

    getVarVal()

#

## Tags

None found

### getVars()

    getVars()

#

## Tags

None found

### LoopResultRow.php